.home-slider .carousel-caption {
  position: relative;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: 1;
  opacity: 0;
  text-align: left;
}
.home-slider .carousel-caption h1 {
  font-size: 6.5rem;
  line-height: 7.5rem;
  margin: 30px 0 15px;
  text-transform: capitalize;
  font-weight: 800;
  color: #99206b;
}
.home-slider .carousel-caption h1 i {
  font-style: normal;
  text-transform: none;
  display: block;
  font-weight: 500;
  font-size: 3rem;
  line-height: 4rem;
  color: #3a3a3a;
  letter-spacing: 1px;
  margin: 0 0 10px;
}
.home-slider .carousel-caption p {
  font-size: 1.8rem;
  line-height: 2.9rem;
  color: #222;
}
.home-slider .carousel-caption .home-cta {
  margin: 30px 0 0;
}
.home-slider .mob-banner {
  background-size: 0;
  width: 100%;
}
.home-slider .carousel-item {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: unset;
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  -webkit-animation: animatedBackground 20s linear infinite;
          animation: animatedBackground 20s linear infinite;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  position: relative;
  min-height: 950px;
}
.home-slider .carousel-item.active .carousel-caption {
  opacity: 1;
}
.home-slider .carousel-item.active .carousel-caption h1, .home-slider .carousel-item.active .carousel-caption h2, .home-slider .carousel-item.active .carousel-caption p, .home-slider .carousel-item.active .carousel-caption .home-cta a {
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
}

.home-slider .carousel-indicators {
  bottom: 100px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.home-slider .carousel-indicators [data-bs-target] {
  height: 5px;
  background-color: #99206b;
}

.flex-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 25px;
}

@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
.custom-wow {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.custom-wow.animated {
  visibility: visible;
  opacity: 1;
}

.custom-wow.animated.fadeInUp {
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
}
.custom-wow.animated.fadeInRight {
  -webkit-animation-name: fadeInRight;
          animation-name: fadeInRight;
}
.custom-wow.animated.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
          animation-name: fadeInLeft;
}
.custom-wow.animated.fadeInDown {
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
}

.animated {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
.animated.delay-1s {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.animated.delay-1-2s {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}
.animated.delay-1-3s {
  -webkit-animation-delay: 1.3s;
          animation-delay: 1.3s;
}
.animated.delay-1-4s {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}
.animated.delay-1-6s {
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
}

.pad-80 {
  padding: 80px 0;
}

.banner-call .animated-ico {
  position: absolute;
  background-color: #3a3a3a;
  color: #fff;
  width: 45px;
  height: 45px;
  text-align: center;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 9;
  font-size: 1.8rem;
  line-height: 2.8rem;
}
.banner-call .animated-ico.black {
  background-color: #3a3a3a;
  color: #fff;
}

.banner-call .animated-ico i {
  position: relative;
  z-index: 9;
}

.banner-call .animated-ico::before,
.banner-call .animated-ico::after {
  content: "";
  background-color: #3a3a3a;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  -webkit-animation-name: ripple;
          animation-name: ripple;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  border-radius: 50%;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
}

.animated-ico.black::before, .animated-ico.black::after {
  background-color: #3a3a3a;
}

.banner-call .animated-ico::before {
  opacity: 0.4;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.banner-call .animated-ico::after {
  opacity: 0.6;
}

.banner-call:hover .animated-ico i {
  -webkit-animation: ring 1s infinite ease-in-out;
          animation: ring 1s infinite ease-in-out;
}

.animated-txt {
  padding-left: 60px;
  color: #222;
  font-weight: 400;
}

@-webkit-keyframes ripple {
  0% {
    opacity: 0.5;
  }
  100% {
    border-radius: 50%;
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
}

@keyframes ripple {
  0% {
    opacity: 0.5;
  }
  100% {
    border-radius: 50%;
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
}
@-webkit-keyframes ring {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
  }
}
@keyframes ring {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
  }
}
.pattern-bottom {
  position: absolute;
  margin: 0 auto;
  bottom: -1px;
  z-index: 1;
}

/************ Home About *******/
.home-text-wrap {
  background-color: #fff6fb;
  margin: 0 0 20px;
  padding: 20px;
  text-align: center;
  min-height: calc(100% - 20px);
  border-radius: 10px;
}
.home-text-wrap h2 {
  font-size: 1.6rem;
  line-height: 2.6rem;
  margin: 10px 0 5px;
  color: #99206b;
}
.home-text-wrap .title {
  color: #3a3a3a;
  font-size: 1.8rem;
  line-height: 2.8rem;
  font-weight: 700;
}
.successful-treatment-rounds .title{
 font-size:3rem;
  line-height:4rem;
}
.home-text-wrap .title span {
  font-size: 1.4rem;
}
.home-text-wrap .title i {
  color: #99206b;
  font-style: normal;
}

.white-wrap {
  background-color: #fff;
}
.white-wrap img {
 
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}
.white-wrap:hover img {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}

.home-about {
  z-index: 1;
}
.home-about:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url(/images/home-about-left.webp);
  background-size: cover;
  background-position: bottom left;
  background-repeat: no-repeat;
  width: 100%;
  height: 75%;
  z-index: -1;
  margin: 0 0 -30px;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  pointer-events: none;
}

.up-down {
  -webkit-animation: updown 1s infinite alternate;
  animation: updown 1s infinite alternate;
}

@-webkit-keyframes updown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}
/********** Our Expertise ************/
.our-expertise {
  z-index: 1;
}
/*.our-expertise:before {
  content: "";
  position: absolute;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  width: 50%;
  background-image: url(/images/parency-ivf.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: center;
  z-index: -1;
  pointer-events: none;
}*/
.our-expertise:after {
  content: "";
  position: absolute;
  width: 15%;
  height: 100%;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;
  z-index: -1;
  background-image: url(/images/logo-side.webp);
  pointer-events: none;
}

/*********** Single steps ********/
.line-curved {
  position: relative;
  z-index: 1;
}
/* .line-curved:before {
  content: "";
  background-image: url(/images/line-curve.webp);
  width: 80%;
  height: 100%;
  position: absolute;
  z-index: -1;
  top: -38px;
  bottom: 0;
  left: 130px;
  right: 0;
  pointer-events: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: unset;
  background-size: contain;
}*/

.single-steps::after {
    position: absolute;
    content: "";
    width: 100%;
    border: 2px dashed #99206b;
    left: 170px;
    top: 90px;
}

.col-lg-3.col-md-6:last-child .single-steps::after {
    display: none;
}

.single-steps {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 30px 0 0;
  z-index: 1;
}
.single-steps .step-img {
  position: relative;
  width: 180px;
  height: 180px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  border-radius: 50%;
  border: 2px solid #99206b;
  z-index: 1;
}
.single-steps .step-img span {
  position: absolute;
  left: 5px;
  top: 10px;
  z-index: -1;
  width: 30px;
  height: 30px;
  font-size: 1.6rem;
  background-color: #99206b;
  border-radius: 50%;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

/************** Team Section Start ***************/
.team-carousel .owl-stage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.team-carousel .owl-stage .item {
  height: 100%;
}

.team-carousel .owl-stage .item .our-team {
  height: 100%;
}

.our-team {
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  z-index: 11;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
      margin-top: 20px;
    min-height: calc(100% - 20px);
}
.our-team:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  height: 0;
  background-color: #99206b;
  z-index: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  z-index: 1;
}
.our-team:after {
  content: "";
  position: absolute;
  background-image: url(/images/team-shape.webp);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  top: 0;
  height: 100%;
  right: 0;
  left: unset;
  opacity: 0;
  width: 50%;
  z-index: 2;
  pointer-events: none;
}
.our-team .team-image {
      width: 100%;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
 
.our-team .team-dsc {
  padding: 15px;
  text-align: center;
  position: relative;
  -webkit-transition: 0.5s all ease-in-out;
  transition: 0.5s all ease-in-out;
  z-index: 1;
      width: 100%;
}
.our-team .team-dsc:after {
  content: "+";
  width: 40px;
  height: 40px;
  position: absolute;
  background-color: #99206b;
  color: #fff;
  font-size: 3rem;
  line-height: 4rem;
  border-radius: 50%;
  top: -40px;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 9;
  font-weight: 300;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
/*.our-team .team-dsc .viewmore {
  display: none;
}*/
.our-team:hover {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.our-team:hover:after {
  opacity: 0.5;
}
.our-team:hover:before {
  height: 100%;
  opacity: 1;
}
.our-team:hover .team-dsc:before {
  z-index: -1;
}
.our-team:hover .team-dsc:after {
  display: none;
}
.our-team:hover .team-dsc .viewmore {
  display: block;
  color: #fff;
}
.our-team:hover .team-dsc h3, .our-team:hover .team-dsc p {
  color: #fff;
}
.our-team:hover .team-image {
  position: relative;
  z-index: 99;
}
.our-team:hover .team-image .teamimg {
  width: 100px !important;
  height: 100px;
  border: 2px solid #fff;
  border-radius: 50%;
  z-index: 9;
  overflow: hidden;
  -o-object-fit: cover;
     object-fit: cover;
}

.team-carousel .owl-prev,
.team-carousel .owl-next {
  background-image: none !important;
}

.owl-nav .owl-next,
.owl-nav .owl-prev {
  width: 35px;
  height: 35px;
  margin: 0 auto;
  color: #3a3a3a;
  background-color: #fff;
  border-radius: 50%;
  left: -50px;
  font-size: 1.8rem;
  line-height: 3rem;
  opacity: 1;
  z-index: 2;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  background-image: none !important;
}

.owl-nav .owl-next:hover,
.owl-nav .owl-prev:hover {
  color: #fff;
  background-color: #99206b;
}

.owl-nav .owl-next {
  right: -50px;
  left: auto;
}

/*********** Related Content *************/
.content-btn {
  overflow: hidden;
  border-radius: 10px;
  -webkit-box-shadow: 0 10px 35px rgba(0, 0, 0, 0.07);
          box-shadow: 0 10px 35px rgba(0, 0, 0, 0.07);
  margin: 0 0 30px;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.content-btn:hover .banner-call .animated-ico {
  background-color: #99206b;
  color: #fff;
}
.content-btn:hover .banner-call .animated-ico:after, .content-btn:hover .banner-call .animated-ico:before {
  background-color: #99206b;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.content-btn .content-video {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.content-btn .play-btn {
  position: absolute;
  background-color: #fff;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
}
.content-btn .banner-call .animated-ico {
  background-color: #fff;
  color: #99206b;
}
.content-btn .banner-call .animated-ico:before, .content-btn .banner-call .animated-ico:after {
  background-color: #fff;
}

/********* latest update *************/
.latest-update {
  border-radius: 10px;
  border: 2px solid #99206b;
  padding: 80px 35px;
  background-color: #fff6fb;
  min-height: calc(100% - 0px);
}
.latest-update .form-control:focus,
.latest-update .form-select:focus {
  border-color: #fff;
}
.latest-update .form-control,
.latest-update .form-select {
  border: 1px solid #fff;
}
.latest-update .input-group {
  border: 1px solid #eee;
  border-radius: 10px;
}

.news-letter-submit {
  border: none;
  background-color: #fff;
  font-size: 2rem;
  color: #99206b;
  padding-right: 15px;
}

/********** faq -block ************/
.faq-block .accordion-item {
  border: none;
  background-color: transparent;
  margin: 0 0 10px;
}
.faq-block .accordion-button {
  color: #3a3a3a;
  font-size: 1.6rem;
  line-height: 2.6rem;
  font-weight: 500;
  background-color: #fff6fb;
  padding: 10px 20px;
  border: none;
  position: relative;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
.faq-block .accordion-button:after {
  position: absolute;
  content: "\f0d8";
  right: 10px;
  font-family: "Font Awesome 6 Pro";
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  font-weight: 600;
  display: table;
  background-image: none !important;
  color: #3a3a3a;
}
.faq-block .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #99206b;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.faq-block .accordion-button:not(.collapsed):after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  color: #fff;
}
.faq-block .accordion-button:hover {
  color: #fff;
  background-color: #3a3a3a;
}
.faq-block .accordion-button:hover:after {
  color: #fff;
}
.faq-block .accordion-body {
  padding: 20px;
  background-color: #fff6fb;
}

@media (max-width: 1024px) {

  .home-slider .carousel-item::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #fff;
    opacity: 0.8;
  }
}
@media (max-width: 1500px) {
  .home-about:before {
    opacity: 0.11;
    height: 48%;
  }
  .our-team .team-dsc:before {
    top: -35px;
  }
        .home-slider .carousel-item {
          min-height: 800px;
        }
}
@media (max-width: 1024px) {
  .home-slider .carousel-caption h1 {
    font-size: 5rem;
    line-height: 6rem;
  }
  .pad-80 {
    padding: 60px 0;
  }
  .owl-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .owl-nav .owl-next,
  .owl-nav .owl-prev {
    position: static;
    -webkit-transform: none;
            transform: none;
    margin: 0px 5px;
  }
  .latest-update {
    padding: 40px 35px;
  }
  .our-expertise:before {
    display: none;
  }
  .our-expertise .margin-bottom {
    margin: 0 !important;
  }
  .owl-prev {
    background-image: none !important;
  }
        .home-slider .carousel-indicators {
          bottom: 60px;
        }
    
        .home-slider .carousel-item {
          background-position: top right;
        }
}
@media (max-width: 990px) {
  .latest-update {
    min-height: calc(100% - 30px);
    margin: 0 0 30px;
  }

  .single-steps::after {
     display: none;
}
}
@media (max-width: 767px) {
    .home-slider .carousel-indicators {
        bottom: 30px;
      }
  .pad-80 {
    padding: 40px 0;
  }
  .home-slider .carousel-item::before {
    z-index: 1;
    background: #fff;
    opacity: 0.8;
    width: 100%;
  }
  .home-slider .carousel-caption {
    text-align: center;
  }
  .home-slider .carousel-caption h1 {
    font-size: 3.2rem;
    line-height: 4.2rem;
    margin: 10px 0 0;
  }
  .home-slider .carousel-item {
    background-size: 0;
    min-height: 10px;
  }

  .home-slider .mob-banner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: unset;
    min-height: 900px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
  }

  .single-steps,
  .line-curved .second,
  .line-curved .third {
    margin: 0 0 30px;
  }
  .team-image {
    width: 100%;
  }
  .home-cta {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .our-expertise .margin-bottom {
    margin: 0 0 20px !important;
  }
}

/*our team*/
.tream-curve-image {
  position: absolute;
  bottom: 0;  
  width: 100%;
}

.our-team:hover .tream-curve-image {
  opacity: 0;
}

/*our team end*/




@media (max-width: 355px) {
	.banner-btn {
    flex-wrap: wrap;
	}
  .animated-txt {
    padding-left: 59px !important;
  }
  
}






.expertise-carousel .carousel-indicators {
  bottom: 20px;
}

.expertise-carousel .carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  margin-left: 8px;
  margin-right: 8px;
  opacity: 1;
  border: 1px solid #fff;
  border-radius: 0;
  background-color: transparent;
}

.expertise-carousel .carousel-indicators [data-bs-target].active {
  width: 30px;
}

.expertise-carousel .carousel-indicators [data-bs-target].active,
.expertise-carousel .carousel-indicators [data-bs-target]:focus {
  background-color: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
}

.expertise-carousel .carousel-control-prev {
  left: -20px;
}
.expertise-carousel .carousel-control-next {
  right: -20px;
}
.expertise-carousel .carousel-control-prev-icon, .expertise-carousel .carousel-control-next-icon {
  background-image: none;
  color: #fff;
  opacity: 1 !important;
  width: 27px;
  height: 27px;
  border-radius: 50%;
  /*border: 2px solid #fff;*/
 
}
.expertise-carousel .carousel-control-prev, .expertise-carousel .carousel-control-next {
 opacity:1;
}

@media (max-width: 1024px) { 
  .expertise-carousel .carousel-indicators {
  bottom:50px;
  }
}


@media (max-width: 990px) { 
     .home-slider .carousel-item {
        min-height: 950px;
    }
}

@media (max-width: 767px) { 
.expertise-carousel .carousel-control-prev {
  left: 0;
}
.expertise-carousel .carousel-control-next {
  right: 0;
}
      .home-slider .carousel-item {
        min-height: 0;
    }

}
.btn-main.mt-4.white-cta a {
    color: #fff;
}


.dr-caption h1 {
    font-size: 5rem !important;
    line-height: 6rem !important;
    font-weight: 700 !important;
}